PRODUCT STUDIO
Immagini del prodotto1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
D-Link DGS-1100-26MPV2/B Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
370 W
Numero di ingressi di alimentazione Ethernet PoE
24
Numero di ingressi di alimentazione PoE su Ethernet Plus
24
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Voci di invio CoA IPv4
1
Funzionalità IPv4 e IPv6
IPv4 FIB
Voci di invio CoA IPv6
1
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Numero di porte combo SFP
2
Sicurezza porte statiche
Sì
Velocità di avanzamento
38,69 Mpps
Algoritmo di sicurezza supportato
SSL/TLS
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
0 - 95%
Alimentatore Incluso
Sì
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
-10 - 50 °C
Memoria flash
Intervallo di temperatura di storage Celsius
Livello di rumore
50,5 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Codice HS del sistema compatibile
85176990
Numero di gruppi di spedizione multipla filtrati
1
Capacità di transito di routing
Capacità di routing/commutazione
52 Gbit/s
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-1100-26MPV2/B
Mercati venduti
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Data di aggiunta al sistema
2020-08-29
Data di produzione
Codice prodotto
DGS-1100-26MPV2
Senza ventola
Sì
Blocco Head Of Line Hol
Sì
Limitazione della velocità
Sì
Dissipazione del calore
287 BTU/s
Supporto MIB
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Port-based VLAN, Voice VLAN
Supporto VLAN
Sì
Half-duplex
Sì
®